<?php

/*
 * Squelette : ../prive/squelettes/inclure/admin_vider_images.html
 * Date :      Fri, 06 Mar 2026 08:27:32 GMT
 * Compile :   Fri, 13 Mar 2026 15:32:13 GMT
 * Boucles :   
 */ 
//
// Fonction principale du squelette ../prive/squelettes/inclure/admin_vider_images.html
// Temps de compilation total: 6.551 ms
//

function html_9701a372fec2c788aa30c85db05190a5($Cache, $Pile, $doublons = array(), $Numrows = array(), $SP = 0) {

	if (isset($Pile[0]["doublons"]) AND is_array($Pile[0]["doublons"]))
		$doublons = nettoyer_env_doublons($Pile[0]["doublons"]);

	$connect = '';
	$page = (($t1 = strval(retablir_echappements_modeles(invalideur_session($Cache, ((((function_exists("autoriser")||include_spip("inc/autoriser"))&&autoriser('configurer', '_admin_vider')?" ":"")) ?' ' :'')))))!=='' ?
		($t1 . (	'

' .
	retablir_echappements_modeles(boite_ouvrir((wrap(concat(filtre_balise_img_dist(chemin_image((string)'image-24.png'),'','cadre-icone'),(_T('info_images_auto'))),'<h3>')), 'simple', 'titrem')) .
	'<div id="placehoder_taille_cache_images"><p>&nbsp;<br />&nbsp;<br />&nbsp;<br /></p></div>
	<script>
		jQuery(function($){
			$(\'#placehoder_taille_cache_images\').animateLoading().load(\'' .
	retablir_echappements_modeles(invalideur_session($Cache, replace(generer_action_auteur('calculer_taille_cache','images'),'&amp;','&'))) .
	'\');
		});
	</script>
	<noscript>
		<iframe src="' .
	retablir_echappements_modeles(invalideur_session($Cache, generer_action_auteur('calculer_taille_cache','images'))) .
	'" style="width: 100%;height: 3em;overflow: hidden;"></iframe>
	</noscript>

' .
	retablir_echappements_modeles(boite_pied()) .
	'
	' .
	retablir_echappements_modeles(bouton_action(_T('public|spip|ecrire:bouton_vider_cache'),(invalideur_session($Cache, generer_action_auteur('purger','vignettes',(invalideur_session($Cache, self()))))),'ajax')) .
	'
' .
	retablir_echappements_modeles(boite_fermer()) .
	'
')) :
		'');

	return analyse_resultat_skel('html_9701a372fec2c788aa30c85db05190a5', $Cache, $page, '../prive/squelettes/inclure/admin_vider_images.html');
}
